Get Training Job Events
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Get Training Job Events
Get events for a training job.
GET
/
v1
/
preview
/
training-jobs
/
{training_job_id}
/
events
Get Training Job Events
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Documentation Index
Fetch the complete documentation index at: https://wb-21fd5541-dbrian-docs-2514-bedrock-agents.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Cursor for pagination
Number of items to return
Required range:
1 <= x <= 100Response
Successful Response
Array of items
Show child attributes
Show child attributes
Whether there are more items available
Object type identifier
ID of the first item in the current page
ID of the last item in the current page
Was this page helpful?
⌘I